<form id="frmLogadoCarrinho" name="logado">
  <input id="id" name="id" type="hidden">
  <input id="sobrenome" name="sobrenome" type="hidden">
  <input id="email" name="email" type="hidden">
  <input id="login" name="login" type="hidden">
  <input id="cpf" name="cpf" type="hidden">
  <input id="fone" name="fone" type="hidden">
  <input d="saldocarteira" name="saldocarteira" type="hidden">
  <input id="receita" name="receita" type="hidden">
  <input id="lojaId" name="lojaId" type="hidden">
  <input id="endereco" name="endereco" type="hidden">
  <input id="cidade" name="cidade" type="hidden">
  <input id="estado" name="estado" type="hidden">
  <input id="cep" name="cep" type="hidden">
  <div>
    <label for="nome">Cliente</label>
    <input disabled id="nome" name="nome" type="text">
  </div>
  <div>
    <label for="itensCarrinho" style="margin-top: 15px">Itens do carrinho</label>
    <table id="itensCarrinho" name="itensCarrinho">
      <thead>
        <tr>
          <th>Nome</th>
          <th class="alinhaNoCentro">Quantidade</th>
          <th class="alinhaADireita">Valor unitário</th>
          <th class="alinhaADireita">Valor total</th>
        </tr>
      </thead>
      <tbody></tbody>
      <tfoot><tr><td colspan="3" class="alinhaADireita"><strong>Total</strong></td>
        <td id="vlrTotal" style="font-weight: 700" class="alinhaADireita">0,00</td></tr></tfoot>
    </table>
  </div>
  <label></label>
  <div style="text-align: right"><input id="btnConfirmar" style="margin-top: 20px" type="button" value="Confirmar pedido"></div>
</form>  